libgs9 9.05~dfsg-0ubuntu1 (armel binary) in ubuntu precise

 GPL Ghostscript is used for PostScript/PDF preview and printing.
 Usually as a back-end to a program such as ghostview, it can display
 PostScript and PDF documents in an X11 environment.
 .
 This package provides the Ghostscript library which makes the
 facilities of GPL Ghostscript available to applications.

Details

Package version:
9.05~dfsg-0ubuntu1
Source:
"ghostscript" 9.05~dfsg-0ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional